ul
{	list-style:circle
}


body
{	font-family:Arial, Helvetica, sans-serif;
	scrollbar-3d-light-color : #040474;
	scrollbar-arrow-color : #040474;
	scrollbar-base-color : #ffffff;
	scrollbar-dark-shadow-color : #040474;
	scrollbar-face-color : #ffffff;
	scrollbar-highlight-color : #040474;
	scrollbar-shadow-color : #040474;
}


body.document
{	background-color:#ffffff; 
					margin-left:2%;
					margin-right:2%;
					margin-top:4%;
					margin-bottom:3%
}


body.titolo
{	background-color:#040474; 
					margin-left:0;
					margin-right:0;
					margin-top:0;
					margin-bottom:0
}
body.titolop
{	background-color:#5f989f; 
					margin-left:0;
					margin-right:0;
					margin-top:0;
					margin-bottom:0
}


h1, h2, h3			
{	font-weight: 100; 
	font-style:normal
}


h1				
{	font-size:18pt 
}


h2				
{	
}


h4				
{	font-size:10pt 
}


a:link				{	color:#0000ff
				}
a:visited				{	color:#ff0000
				}

a:active				{	color:#00ff00
				}			   



